ID:

CVE-2019-10672 (NVD)

- Vulnerability Info (edit)
2019-03-31

treeRead in hdf/btree.c in libmysofa before 0.7 does not properly validate multiplications and additions.

Products Libmysofa
Type Improper Input Validation (CWE-20)
First patch - None (likely due to unavailable code)
Patches https://github.com/hoene/libmysofa/commit/d39a171e9c6a1c44dbdf43f9db6c3fbd887e38c1
https://github.com/hoene/libmysofa/compare/49aa1c7...2ed84bb
https://github.com/hoene/libmysofa/releases/tag/v0.7
Links https://usn.ubuntu.com/4033-1/
Annotation

Note:

No patch was assigned yet.